Bug 231571 - Too much thread message output.
Too much thread message output.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: glib2 (Show other bugs)
rawhide
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-08 21:28 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.12.11-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-09 08:15:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2007-03-08 21:28:40 EST
Description of problem:
cat ~/.xsession-errors
[...]
thread 0xaf902fe8 leaving pool 0x92f7420 for global pool.
thread 0x89ad2b8 in pool 0x89ad1f8 waits for up to a 1/2 second for task (1
running, 0 unprocessed).
thread 0x9bd8590 started for pool 0x92f7420.
thread 0x9bd8590 in pool 0x92f7420 waits for up to a 1/2 second for task (5
running, 5 unprocessed).
thread 0x9bd8590 in pool 0x92f7420 calling func.

...Too much output, ignoring rest...

Version-Release number of selected component (if applicable):
2.12.10-1.fc7

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Whether is this bug or feature?
Comment 1 Matthias Clasen 2007-03-08 22:07:17 EST
Grr, I forgot to turn the debug spew off again.

Note You need to log in before you can comment on or make changes to this bug.